{
  "sha": "4f8ea240117466c5bad741c45e34c951f6ecba391aa7101778df4600636410dc",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-06C21D16-B31C-492D-9170-EAC44622138F-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | DESCRIPTION | CATEGORY |\n| --- | --- | --- |\n| Spud Marketing | Simple 2 Tier CMS Application Template. spud engine.com | web |"
}
